.animated {
  -webkit-transition: height 0.2s;
  -moz-transition: height 0.2s;
  transition: height 0.2s;
}

textarea::placeholder {
  color: #999999;
  font-size: 1em;
  font-style: normal;
}
.no-bg {
  background-color: transparent;
}
#comment-wrapper {
  margin-top: 20px;
}
#comment-wrapper .comment-text {
  border: solid 2px #e7e7e7;
}
#comment-wrapper .comment-box, .comment-list {
  padding: 15px 0px;
}

#comment-wrapper .comment-text:focus + .comment-submit {
  display: block;
}
.comment-submit {
  position: relative;
  bottom: 52px;
  right: 10px;
  /* display: none; */
}
.comment-file-attach {
  position: relative;
  bottom: 52px;
  right: 10px;
  margin-top: 10px;
  height: 34px;
  padding: 5px;
  right: 16px;
}
.btn-np-primary {
  background-color: #0067c5;
  border-color: #005aac;
  color: white;
}
.padding-top-0 {
  padding-top: 0px;
}
.commentor {
  color: #0067c5;
  text-transform: capitalize;
  text-align: left;
}
.media-comment {
  text-align: left;
}
.comment-date {
  font-size: 12px;
  color: black;
}
#comment-wrapper .avatar-container img {
  background: #f7f7f7;
}